Subject: flat hammer dies

From: [email-masked]
Date: Sat, 27 Jan 1996 11:42:36 -0500

To All,
      Flat dies, with matching edges are available from Bob Bergman at The
Postville Blacksmith Shop. Bobs phone is 608.527.2494. He makes the dies
out of S7 or 4340. The price is $200 for the 25lb. size.
     I talked wih Bob this morning on the phone and told him about the
online dialog about the usefulness of these dies on a 25lb hammer. He feels
that the matching edges alone are an advantage and that tooling can be made
to fit the space available.
     If you are interested and in the area Bob will be hosting a workshop
featuring Rob Gunter on Saturday, March 3.
     Bob has a 25lb hammer and several larger hammers set up with these
dies that will be available for a test run.
     I also told Bob a litle about this forum. I feel that this IS the new
Anvils Ring or at least a SIG. Thanks to the people making it possible.
Spread the word and get EVERYBODY online.
                                                 Robert Schade